<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="ig55ss7k">
  <resources>
    <component id="q8uc0" name="com_choose.xml" path="/" exported="true"/>
    <image id="q8uc4" name="prop_icon_004.png" path="/img/"/>
    <image id="q8uc5" name="prop_icon_004_add.png" path="/img/"/>
    <image id="q8uc6" name="prop_icon_bg.png" path="/img/"/>
    <component id="q8uce" name="btn_goldBuy.xml" path="/com/" exported="true"/>
    <component id="q8ucg" name="com_prop.xml" path="/" exported="true"/>
    <image id="nsh2h" name="buy_prop_tab01.png" path="/img/"/>
    <image id="nsh2i" name="buy_prop_tab02.png" path="/img/"/>
    <component id="nsh2k" name="btn_tab_choose.xml" path="/com/"/>
    <image id="wgo4m" name="buyprop_bg2.png" path="/img/"/>
    <image id="wgo4o" name="buyprop_bg1.png" path="/img/"/>
    <image id="wgo4p" name="buyprop_btn.png" path="/img/"/>
    <image id="n6lkq" name="res_bg.png" path="/img/" scale="9grid" scale9grid="268,425,185,151"/>
    <image id="n6lkt" name="res_title.png" path="/img/"/>
    <image id="emjhv" name="tc_remove_icon.png" path="/img/"/>
    <image id="emjhw" name="tc_undo_icon.png" path="/img/"/>
    <image id="emjhx" name="tc_refresh_icon.png" path="/img/"/>
    <image id="emjhz" name="tc_+1_icon.png" path="/img/"/>
    <image id="emjh11" name="tc_&amp;_icon.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>